   /*   Menus de Brasileirão Série A | Brasil */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .bserieamenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.bserieamenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .bserieamenu#avai {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#afc {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#goianiense {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#bahia {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#botafago {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#ceara {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#chapecoense {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#corinthians {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#cuiaba {
            border-radius: 100px;
            background: #ffd200;
        }
        .bserieamenu#coritiba {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#flamengo {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#fluminense {
            border-radius: 100px;
            background: #8c2a3c;
        }
        .bserieamenu#fortaleza {
            border-radius: 100px;
            background: #d02e14;
        }
        .bserieamenu#goias {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#gremio {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#juventude {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#inter {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#mineiro {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#palmeiras {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#paranaense {
            border-radius: 100px;
            background: #ffffff;
        }
        .bserieamenu#redbull {
            border-radius: 100px;
            background: #cf023a;
        }
        .bserieamenu#santos {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#saopaulo {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#recife {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#vasco {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bserieamenu#bahia {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .bserieamenu#cruzeiro {
            border-radius: 100px;
            background: #FFFFFF;
        }
		.bserieamenu#vitoria {
            border-radius: 100px;
            background: #3b3b3b;
        }
		.bserieamenu#recife {
            border-radius: 100px;
            background: #21110D;
        }
		.bserieamenu#mirassol {
            border-radius: 100px;
            background: #008A43;
        }
		.bserieamenu#juve {
            border-radius: 100px;
            background: #FFFFFF;
        }
/* --------------------------------------------------------------------------- */

        .juvecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00913D;
        }
        .mirassolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #F0E000;
        }
        .recifecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FC0007;
        }
        .vitoriacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FF010B;
        }
        .avaicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #006097;
        }
        .afccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #106739;
        }
        .goianiensecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ef4045;
        }
        .bahiacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0063ac;
        }  
        .botafagocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }   
        .cearacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        } 
        .chapecoensecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0e8e3a;
        }   
        .corinthianscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d71e25;
        }  
        .cuiabacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #15601b;
        }  
        .coritibacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #016c5a;
        } 
        .flamengocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c3281e;
        }
        .fluminensecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00714b;
        }
        .fortalezacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #2760a5;
        }
        .goiascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #006b5a;
        }
        .gremiocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #2aaae7;
        }
        .juventudecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #139143;
        }
        .intercolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e30513;
        }
        .mineirocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .palmeirascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #006337;
        }
        .paranaensecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c8102e;
        }
        .redbullcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .santoscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .saopaulocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #de0027;
        }
        .recifecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d81921;
        }
        .vascocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .bahiacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0063AC;
        }
        .cruzeirocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #294492;
        }
           /*   Menus de Brasileirão Série A | Brasil */